## golang-github-sergi-go-diff 0.0~git20170409.0.feef008

=== debian/changelog ===
golang-github-sergi-go-diff (0.0~git20170409.0.feef008-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:52:55 -0500

golang-github-sergi-go-diff (0.0~git20170118.0.24e2351-2) unstable; urgency=medium

  * Attributed original work to Google in d/copyright. (Closes: #856615)

 -- Michael Lustfield <michael@lustfield.net>  Sat, 04 Mar 2017 21:03:22 -0600

golang-github-sergi-go-diff (0.0~git20170118.0.24e2351-1) unstable; urgency=medium

  * Initial release. (Closes: #855990)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:47:25 -0600
