=== debian/control ===
Source: golang-github-sergi-go-diff
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/sergi/go-diff
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sergi-go-diff.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sergi-go-diff.git
XS-Go-Import-Path: github.com/sergi/go-diff

Package: golang-github-sergi-go-diff-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Diff, match and patch text in Go
 This library provides algorithms to perform operations required for
 synchronizing plain text.
 .
 These operations include:
   * Compare two texts and return their differences.
   * Perform fuzzy matching of text.
   * Apply patches onto text.
