## golang-github-sergi-go-diff 1.0.0

=== debian/changelog ===
golang-github-sergi-go-diff (1.0.0-2) unstable; urgency=medium

  * Add myself as an uploader (Closes: #889209)
  * Add d/upstream/metadata
  * Update d/control wrt cme

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 28 Dec 2019 22:22:13 +0530

golang-github-sergi-go-diff (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Anthony Fok ]
  * New upstream version 1.0.0
  * Unorphan/adapt the package: Set Maintainer to
    Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
  * Add myself to the list of Uploaders
  * Apply "cme fix dpkg" fixes, setting Priority to optional, bumping
    Standards-Version to 4.3.0, updating debhelper to (>= 12~), etc.
  * Add debian/watch, and remove existing Lintian override

 -- Anthony Fok <foka@debian.org>  Mon, 31 Dec 2018 02:33:57 -0700

golang-github-sergi-go-diff (0.0~git20170409.0.feef008-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:33 -0600

golang-github-sergi-go-diff (0.0~git20170409.0.feef008-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:07 -0600

golang-github-sergi-go-diff (0.0~git20170409.0.feef008-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 23:31:19 -0500
