## golang-github-sergi-go-diff 1.1.0

=== debian/changelog ===
golang-github-sergi-go-diff (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * Drop golang-github-stretchr-testify-dev from Depends.
  * Bump Standards-Version to 4.5.0 (no changes)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Nov 2020 01:36:31 +0800
