## golang-github-sergi-go-diff 1.2.0

=== debian/changelog ===
golang-github-sergi-go-diff (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix invalid diff output with CRLF line endings

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Jun 2022 15:58:40 +0800

golang-github-sergi-go-diff (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * Update Section to golang
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 17 Jun 2022 00:54:29 +0800
