=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Utkarsh Gupta <guptautkarsh2102@gmail.com>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sergi-go-diff
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sergi-go-diff.git
 Homepage: https://github.com/sergi/go-diff
@@ -18,6 +18,7 @@
 
 Package: golang-github-sergi-go-diff-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: Diff, match and patch text in Go
  This library provides algorithms to perform operations required for
