## golang-github-sergi-go-diff 1.4.0

=== debian/changelog ===
golang-github-sergi-go-diff (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * No change upload to unstable after experimental staging.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Oct 2025 23:07:09 +0100

golang-github-sergi-go-diff (1.4.0-1) experimental; urgency=low

  * Team upload.
  * New upstream version 1.4.0
    - Closes: #1109727
  * d/control: use dh-sequence-golang
  * d/patches: drop upstreamed patches

 -- Andrea Pappacoda <tachi@debian.org>  Tue, 22 Jul 2025 17:41:18 +0200
