=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-sergi-go-diff-$1.tar.gz%" \
    https://github.com/sergi/go-diff/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
